local E, L, V, P, G = unpack(ElvUI);
local mPlugin = "mMediaTag"
local mMT = E:GetModule(mPlugin);

function mMT:LoadKalielsTrackerProfile()
	KalielsTrackerDB = {
		["profiles"] = {
			["Default"] = {
				["classBorder"] = true,
				["xOffset"] = 0,
				["yOffset"] = -270,
				["soundQuest"] = false,
				["hdrBtnColor"] = {
					["r"] = 0.2745098039215687,
					["g"] = 0.2745098039215687,
					["b"] = 0.2745098039215687,
				},
				["font"] = "PT Sans Narrow",
				["maxHeight"] = 540,
				["qiXOffset"] = 2,
				["borderThickness"] = 3,
				["objNumSwitch"] = true,
				["progressBar"] = "|CFF8E44ADm|r|CFF2ECC71Media|r |CFF3498DB4a|r",
				["bgrColor"] = {
					["a"] = 0.3400000333786011,
					["r"] = 0.1333333333333333,
					["g"] = 0.1333333333333333,
					["b"] = 0.1333333333333333,
				},
				["hdrBgr"] = 3,
				["filterAuto"] = {
					"zone", -- [1]
				},
				["fontSize"] = 14,
				["bgrInset"] = 1,
				["hdrBgrColorShare"] = true,
				["colorDifficulty"] = true,
				["textWordWrap"] = true,
				["sIcecrownRaresOnlyInZone"] = true,
				["bgr"] = "None",
				["qiBgrBorder"] = true,
				["sink20OutputSink"] = "ChatFrame",
				["hdrTxtColorShare"] = true,
			},
		},
	}
end